/* ==========================================================================
   Author's custom styles
   ========================================================================== */
@import 'flexvideo.css';



img.aligncenter {
	display: block;
	margin: 0 auto;
}



/* chromeframe error */
.chromeframe {
	background: #a00;
	color: #faa;
	display: block;
	padding: 3px 0;
	text-align: center;
}
.chromeframe a {
	color: #fff;
	text-decoration: underline;
}



.page-header-top-right {
	margin-top: 5px;
}



.pagination {
	margin: 0;
}



.pagination-center {
	text-align: center;
}
.pagination-row {
	margin-bottom: 20px;
}



.required {
	color: #f00;
}



.row-with-vspace {
	margin-bottom: 10px;
}



.site-main .format-aside {
	background: #f5f5f5;
}
.site-main .format-image {
	background: url('../img/content-post-format-image.png') left top no-repeat;
}
.site-main .format-link {
	background: url('../img/content-post-format-link.png') left top no-repeat;
}
.site-main .format-quote {
	background: url('../img/content-post-format-quote.png') left top no-repeat;
}
.site-main .format-video {
	background: url('../img/content-post-format-video.png') left top no-repeat;
}



.site-title {
	margin-bottom: 0;
	margin-top: 30px;
}
.site-title > a {
	text-decoration: none;
}
.site-title > div {
	height: auto;
	line-height: 18px;
}
.site-title .site-description {
	color: #999;
	font-size: 16px;
}
.site-title .site-title-heading {
	margin: 0;
}



.widget_calendar #wp-calendar {
	margin: 0;
}
.widget_calendar #wp-calendar #next {
	text-align: right;
}



#comments .comment-navigation {
	margin-bottom: 0;
}
#comments .comment-navigation-below {
	margin-bottom: 20px;
	margin-top: 15px;
}
#comments .media-list li .media {
	margin-top: 15px;
}
#comments .media-list li .media .media-body {
	border: 1px solid #eee;
	padding: 10px;
}
#comments .media-list li .media .media-body .comment-author {
	font-size: 12px;
	margin-bottom: 10px;
}
#comments .media-list ul.children {
	list-style: none;
	margin-left: 2.5em;
}


body.home #main-column img,
#main-column .wp-video-shortcode {
	display: inline-block;
	height: auto;
	max-width: 100%;
}

#main-column img,
#main-column .wp-video-shortcode {
	display: block;
	height: auto;
	max-width: 100%;
}
#main-column .attachment .entry-content {
	margin-bottom: 20px;
}
#main-column .attachment .entry-content .attachment {
	text-align: center;
}
#main-column .attachment .entry-meta {
	margin-bottom: 20px;
}
#main-column .post,
#main-column .page {
	/* border: 1px solid #eee; */
	margin-bottom: 20px;
	padding: 10px;
}
#main-column .post .entry-header .entry-meta {
	color: #999;
}
#main-column .post .entry-header .entry-meta a {
	color: inherit;
}
#main-column .post .entry-header .entry-meta .posted-on .updated {
	display: none;
}
#main-column .post .entry-meta .categories-icon {
	cursor: default;
}
#main-column .post .entry-meta .comments-link a {
	color: #333;
}
#main-column .post .entry-meta .comments-link a .comment-icon .comment-total,
#main-column .page .entry-meta .comments-link a .comment-icon .comment-total {
	color: #555;
	font-size: 12px;
	margin-left: 5px;
}
#main-column .attachment .edit-post-link a, 
#main-column .attachment .entry-meta .edit-post-link a, 
#main-column .post .entry-meta .edit-post-link a,
#main-column .page .entry-meta .edit-post-link a {
	color: #333;
}
#main-column .post .entry-meta .tags-icon {
	cursor: default;
}
#main-column .attachment .entry-title, 
#main-column .post .entry-title,
#main-column .page .entry-title {
	margin-top: 0;
	word-wrap: break-word;
}



#sidebar-left .widget,
#sidebar-right .widget {
	border: 1px solid #eee;
	margin-bottom: 20px;
	
	padding: 10px;
}
#sidebar-left .widget ul,
#sidebar-right .widget ul {
	padding-left: 20px;
}
#sidebar-left .widget .widget-title,
#sidebar-right .widget .widget-title {
	font-size: 18px;
	margin-top: 0;
}



#site-footer {
	background: #262626;
	/* border-top: 3px solid #ddd; */
	font-size: 12px;
	padding: 10px;
}

/* Home Page Special Offer */
.product_specials {
	float:left;
}
.product_specials .special_item {
	/*width:33%;*/
	float:left;
	padding: 0 15px;
	
}
.product_specials .special_item .special_img {
	width:100%;
	min-height:163px;
	border-top:1px solid #979899;
	border-left:1px solid #979899;
	border-right:1px solid #979899;
	border-bottom:5px solid red;
}
.product_specials .special_item a:hover {
	text-decoration:none;
}
.product_specials .special_item .special_title {
	font-family:latoblack_italic;
	font-size:18px;
	color:#455ea9;
}
.product_specials .special_item hr {
	margin-top:2px;
	margin-bottom:5px;
}
#overlay    {  background:rgba(205,132,131,.75);
               text-align:center;
               width:100%;
			   min-height:163px;
               opacity:0;
               -webkit-transition: opacity .25s ease;
-moz-transition: opacity .25s ease;
position:relative;
}

.special_img:hover #overlay {
               opacity:0.6;}
.classic-grid-element #overlay{ min-height:200px;}
.classic-grid-element:hover #overlay {
               opacity:0.6;}
#link_icon {
	position:absolute;
	top:40%;
	left:40%;
}
/* Home Page Special Offer */
/* Single Product Page */
.single-al_product .after-product-description {
	display:none;
}
.single-al_product #product_details {
	clear:none;
}
.single-al_product .product-image {
	float:left !important;
	
}
.single-al_product .product-image img {
	width:300px !important;
}
/* Single Product Page */
.entry-content {
	margin-top:20px !important;
}


@media (min-width :645px) and (max-width:989x) 
{
.banner-inner-txt{
position:relative;
right:100px;
}
.banner-inner-red{
position:relative;
right:100px;
}
}

@media (min-width :280px) and (max-width:644px){

.banner-inner-txt{
display:none;
}
.banner-inner-red{
display:none;
}
.banner-txt-cond{
display:none;
}
} 